.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1313.component_ContentDisplay_Content {
 } #c1313 img {max-width: 100% !important}@media screen and (max-width:1086px) {#c1313 img {width: 100% !important;height: auto !important;}}
